## GimpColorSelect GimpColorSelect |

## Types and Values

| GimpColorSelect

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GimpColorSelector
                                ╰── GimpColorSelect

## Implemented Interfaces

GimpColorSelect implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

## Types and Values

### GimpColorSelect

    typedef struct _GimpColorSelect GimpColorSelect;